local bind = {};
bind.value = "[PanzerKey]";
table.insert(keyBinding, bind);

bind = {};
bind.value = "OpenThermalPanzer";
bind.key = Keyboard.KEY_Y;

table.insert(keyBinding, bind);
bind = {};
bind.value = "ShootMG";
bind.key = Keyboard.KEY_G;

table.insert(keyBinding, bind);

